Did not see 2012 as an acceptable platform in the documentation. Is it Possible?

- Don